html {
	scroll-behavior: smooth;
}
*, *::after, *::before {
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Oxygen', sans-serif;
 	font-size 14px;
	font-weight: 300;
	color: #605242;
	text-align: center;
}
#outer {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
#outer:after {
	content: ".";
	height: 0px;
	visibility: hidden;
	display: block;
	clear: both;
}
#headerwrapper {
	margin: 0 auto;
	padding: 0 0 0 10px;
	width: 100%;
	background-color: #ffffff;
	border-bottom: 1px solid #ced8d0;
	position: fixed;
	top: 0;
	z-index: 20;
}
header {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100px;
	background-color: #ffffff;
}
#logo {
	margin: 0;
	padding: 20px 0 0 0;
	width: 300px;
	height: 78px;
	float: left;
}
#logo img {
	width: 100%;
	height: auto;
}
#headerimage {
	margin: 70px 0 0 0;
	padding: 0;
	width: 100%;
	height: 480px;
	clear: both;
	z-index: 2;
	position: relative;
	text-align: left;
	background-repeat: no-repeat !important;
	background-attachment: fixed;
}
#headerimage.news-articles {
	margin: 20px 0 0 0;
	height: 180px;
	background-image: url(images/825574.jpg);
	background-repeat: no-repeat !important;
	background-attachment: fixed;
}
#headerimage.homeheader {
	height: 800px;
	background-size: cover !important;
}
#headerimagenarrow {
	margin-top: 80px;
	height: 100px;
	background-color: #ced8d0 !important;
}
/*#headerimage h2 {
	color: #ffffff;
	font-size: 130%;
}
*/
#headerimage .headline {
	padding: 100px 0 0 80px;
	margin: 0;
	width: 100%;
	font-size: 200%;
	color: #ffffff;
	font-weight: 500;
}
#headerimage .headline h2 {
	font-family: 'Oxygen', sans-serif;
	font-size: 100%;
	font-style: normal;
}
#page {
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
	z-index: 1;
}
#page:after {
	content: ".";
	height: 0px;
	visibility: hidden;
	display: block;
	clear: both;
}
.entry-content {
	padding: 20px 50px 30px 80px;
	margin: 0;
	width: 100%;
	clear: left;
	text-align: left;
}
.entry-content img {
	max-width: 100%;
	height: auto;
}
.entry-content-home {
	padding: 1% 5% 1% 5%;
	width: 100%;
}
.entry-content-home:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}
blockquote {
	margin: 0;
	width: 100%;
	padding: 5px 15px;
	background-color: #f3f5f3;
}
footer {
	margin: 0;
	padding-top: 20px;
	width: 100%;
	min-height: 200px;
	text-align: left;
	color: #ffffff;
	clear: both;
	font-size: 80%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#534c42+0,8c8780+100 */
	background: #534c42; /* Old browsers */
	background: -moz-linear-gradient(top, #534c42 0%, #8c8780 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #534c42 0%, #8c8780 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #534c42 0%, #8c8780 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#534c42', endColorstr='#8c8780', GradientType=0 ); /* IE6-9 */
}
#footer-wrapper {
	padding: 0 0 0 88px;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
#footer-wrapper:after {
	content: ".";
	height: 0px;
	visibility: hidden;
	display: block;
	clear: both;
}
li.footer-toplevel {
	margin: 0;
	padding: 0;
	width: 142px;
	font-size: 100%;
	font-weight: 300;
}
footer h3 {
	margin: 0;
	padding: 0;
	font-size: 110%;
	color: #ced8d0;
}
footer h3 a {
	margin: 0;
	padding: 20px;
	text-transform: uppercase;
}
footer ul.sub-menu li a {
	margin: 0;
	padding: 0;
	font-size: 90%;
}
footer a.dcjq-parent {
	text-transform: uppercase;	
}
.login-social {
	margin: 0;
	padding: 20px;
	text-align: center;
	background-color: #ced8d0;
	position: relative;
}
.centerbox {
	width: 200px;
	margin: 0 auto;
}
.linkedin {
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#member-login {
	width: 100px;
	margin-top: -10px;
	padding: 0;
	display: inline-block;
	font-size: 12px;
}
#member-login a:link, #member-login a:visited {
	color: #554E44;
	text-transform: uppercase;
}
#member-login a:hover {
	color: #A1DA69;
}
footer p {
	color: #ffffff;
}
footer a:link, footer a:visited {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
footer a:hover {
	color: #BFE695;
	text-decoration: underline;
}

footer ul {
	margin-left: 0;
	margin-top: 10px;
	padding-left: 0;
	list-style: none;
	font-size: 110%;
}
a:link, a:visited {
	color: #617083;
	text-decoration: underline;
}
a:hover, a:active {
	color: #A1DA69;
}
a.button {
	margin: 0;
	padding: 8px 10px;
	border: 1px solid #c3ee9f;
	width: 140px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}
a.button:hover {
	background-color: rgba(0,0,0,0.4);
	color: #ffffff !important;
}
#member-login a.button {
	border: 1px solid #554E44;	
}
a.more-link {
	margin-top: 35px;
	padding: 8px 10px;
	border: 1px solid #c3ee9f;
	width: 140px;
	display: block;
	color: #554E44;
	text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
}
a.more-link:hover {
	background-color: rgba(0,0,0,0.4);
	color: #ffffff !important;
}
h1 {
	font-family: 'Gentium Basic', cursive;
	font-size: 180%;
	font-weight: 300;
	font-style: italic;
}
h1.main-title {
	font-family: 'Gentium Basic', cursive;
	margin: 0;
	padding: 20px 0 10px 0;
	width: 100%;
	clear: both;
	font-size: 200%;
	font-weight: 300;
	font-style: italic;
}
h2 {
	font-family: 'Gentium Basic', cursive;
	font-size: 160%;
	font-weight: 300;
}
h3 {
	font-size: 130%;
	font-weight: 300;
}
h4 {
	font-size: 120%;
	font-weight: 300;
}
h5 {
	font-size: 110%;
	font-weight: 300;
}
h6 {
	margin: 5px 0;
	padding: 10px 0 0 0;
	font-size: 80%;
	font-weight: normal;
	color: #777;
	line-height: 120%;
	border-top: 1px solid #efefef;
}
p {
	font-size: 95%;
	line-height: 150%;
	text-align: justify;
}
li {
	font-size: 90%;
	line-height: 150%;
}
ol {
	margin-left: 20px;
	padding-left: 25px;
}
ol li {
	padding-left: 10px;
	list-style-type: lower-roman !important;
}
strong {
	font-weight: bold;
	color: #332e29;
}
.entry-content ul {
	margin-left: 15px;
	padding-left: 15px;
	overflow: hidden;
}
.entry-content #sidebar {
	padding: 1px 0 20px 0;
	margin: 0;
	text-align: left;
	background-color: #F3F5F3;
}
.entry-content #sidebar h3 {
	margin-top: 55px;
	margin-left: 30px;
	text-transform: uppercase;
	font-size: 90%;
}
.entry-content #sidebar ul li {
	list-style: none;
	margin-left: 0;
	padding-left: 0;	
}
.entry-content #sidebar ul li {
	padding-bottom: 10px;
}
hr {
	background-color: #efefef;
	border: none;
	height: 1px;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.alignleft {
	float: left;
	margin-right: 10px;
}
img.alignleft {
	clear: left;
	margin-bottom: 5px;
}
img.clearright {
	clear: right;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
}
.clearall {
	clear: both;
}
.formrow {
	display: -webkit-box;
	display: flex;
	margin-bottom: 15px;
}
label {
	width: 76px;
	height: 22px;
	flex-wrap: nowrap;
	white-space: nowrap;
}
input[type=text], input[type=email] {
	height: 22px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #c3ee9f;
	border-right: 1px solid #c3ee9f;
	font-family: 'Oxygen', sans-serif;
	font-size: 15px;
}
textarea {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-family: 'Oxygen', sans-serif;
	font-size: 15px;
}
input[type=submit] {
	margin-top: 35px;
	padding: 8px 10px;
	border: 1px solid #c3ee9f;
	width: 140px;
	display: block;
	color: #554E44;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
}
input[type=submit]:hover {
	background-color: rgba(0,0,0,0.4);
	color: #ffffff;
}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {
	border: 2px solid #c3ee9f !important;
}
input#searchsubmit {
	background: #aaa;
	border: none;
	padding: 5px 12px;
	font-size: 90%;
}
input#s {
	background: #aaa;
	border: none;
	padding: 2px;
}
.mailinglist-button {
	padding: 2px !important;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #534C42;
}
.footer1 {
	margin: 0 1% 0 0;
	padding: 0;
	width: auto;
	height: 160px;
	float: left;
	display: block;
	text-align: left;
}
.footer2 {
	margin: 12px 0 0 0;
	padding: 0;
	width: auto;
	height: 30px;
	float: left;
	display: block;
	text-align: left;
}
.footer3 {
	margin: 0;
	width: 100%;
	padding: 0 25px 0 0;
	height: 30px;
	clear: both;
	text-align: right;
	font-size: 80%;
}

/* menu */

#main-menu {
	display: none;
}
#navOuter {
	margin: 0;
	padding: 36px 0 0 0;
	width: 100%;
	float: right;
	position: absolute;
	right: 0;
	z-index: 1000;
	text-align: right;
}

#menu-icon {
	margin: 0;
	padding: 0 50px 0 0;
	width: 50px;
	height: 50px;
	float: right;
	cursor: pointer;
	display: block;
	color: #534C42;
	font-size: 36px;
}
#menu-icon:hover, #menu-icon.active {
	color: #A1DA69;
}

#mobile-menu {
	width: 100%;
}
#mobile-menu ul {
	margin: 0;
	padding: 0;
	clear: both;
	position: static;
	background-color: #ffffff;
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	display: none;
	z-index: 1000;
}
#mobile-menu li {
	margin: 0;
	padding: 0 0 0 43%;
	clear: both;
	list-style: none;
	text-align: left;
	border-top: 1px solid #E5E5E5;
	font-size: 16px;
	text-indent: 20px;
	z-index: 1000;
}
ul#menu-mobile li.indented {
	padding-left: 20px;
	font-size: 14px;
}
#mobile-menu a, #mobile-menu ul a {
	display: block;
	padding: 0 20 0 0;
	border: none;
	line-height: 42px;
	color: #534C42;
	font-weight: normal;
	text-decoration: none;
}
#mobile-menu a:link, #mobile-menu ul a:link {
	background: none;
	color: ;
}
#mobile-menu a:visited, #mobile-menu ul a:visited {
	background: none;
	color: ;
}
#mobile-menu a:hover, #mobile-menu ul a:hover {
	background: none;
	color: #A1DA69;
}
#mobile-menu ul ul {
	width: auto;
	position: static;
	display: block;
	border: none;
	background: inherit;
	margin: 0px;
	padding: 0px;
	z-index: 1000;
	right: 0px;
}
#mobile-menu ul ul {
	margin: 0px;
	padding: 0px;
}

@media only screen and (max-width: 600px) {
#footer-wrapper {
    padding: 0;
	height: auto;
}
.footer1 {
	padding-left: 88px;
	height: 150px;
}
.footer2, .footer3 {
	height: 40px;
	width: 100%;
	padding-left: 88px;
	text-align: left;
	margin: 0 auto;
}
#headerimage.news-articles {
    height: 180px;
}
footer h3 a {
    padding: 0 5px;
}
}


@media only screen and (max-width: 400px) {
#logo {
	width: 200px;
}
#headerimage .headline {
	padding: 100px 20px 0 60px;
}
.entry-content {
	padding: 20px 50px 0 60px;

}
.footer1, .footer2, .footer3 {
	padding-left: 60px;
}
.footer3 {
	font-size: 11px;
}
footer h3 a {
    padding: 0 2px;
}
}